#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ieee754
version: 0.7.6
id: ieee754-0.7.6-1c687b4c17b36350058c89bcfc2d38a3
key: ieee7_83kzroviKXw4npyWO9tKff
license: BSD3
copyright: (c) 2011. Patrick Perry <patperry@gmail.com>
maintainer: Patrick Perry <patperry@gmail.com>
homepage: http://github.com/patperry/hs-ieee754
synopsis: Utilities for dealing with IEEE floating point numbers
description:
    Utilities for dealing with IEEE floating point numbers, ported
    from the Tango math library; approximate and exact equality
    comparisons for general types.
category: Math
author: Patrick Perry
exposed: True
exposed-modules:
    Data.AEq Numeric.IEEE
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/ieee754-0.7.6
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/ieee754-0.7.6
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/ieee754-0.7.6
hs-libraries: HSieee754-0.7.6-83kzroviKXw4npyWO9tKff
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/ieee754-0.7.6/html/ieee754.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/ieee754-0.7.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
